Bug 8293 - [UPDATE REQUEST] darktable 2.1.5
: [UPDATE REQUEST] darktable 2.1.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-27 17:26 MSD by Denis Silakov
Modified: 2017-09-18 18:25 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss1 (684.85 KB, image/png)
2017-09-09 12:14 MSD, Vladimir Potapov
Details
ss2 (668.94 KB, image/png)
2017-09-09 12:14 MSD, Vladimir Potapov
Details
ss3 (49.45 KB, image/png)
2017-09-09 12:15 MSD, Vladimir Potapov
Details
ss4 (664.42 KB, image/png)
2017-09-09 12:16 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2017-08-27 17:26:06 MSD
Advisory:
darktable update - was requested for both rosa2016.1 and rosa2014.1

Build lists:
(2014.1)
https://abf.io/build_lists/2888095
https://abf.io/build_lists/2888094

(2016.1)
https://abf.io/build_lists/2888093
https://abf.io/build_lists/2888092
Comment 1 Vladimir Potapov 2017-09-09 12:14:39 MSD
Created attachment 4720 [details]
ss1

Lost in translation
Comment 2 Vladimir Potapov 2017-09-09 12:14:55 MSD
Created attachment 4721 [details]
ss2
Comment 3 Vladimir Potapov 2017-09-09 12:15:08 MSD
Created attachment 4722 [details]
ss3
Comment 4 Vladimir Potapov 2017-09-09 12:16:18 MSD
Created attachment 4723 [details]
ss4
Comment 5 VictorR2007 2017-09-10 20:07:10 MSD
Updated Russian translations

Что не понял, оставил без изменений.

Build lists:
(2014.1)
https://abf.rosalinux.ru/build_lists/2893314
https://abf.rosalinux.ru/build_lists/2893315

(2016.1)
https://abf.rosalinux.ru/build_lists/2893312
https://abf.rosalinux.ru/build_lists/2893313
Comment 6 Vladimir Potapov 2017-09-11 20:16:09 MSD
The update is sent to expanded testing
*************************************
Comment 7 Vladimir Potapov 2017-09-18 18:07:02 MSD
darktable-2.2.5-2
(2014.1)
https://abf.rosalinux.ru/build_lists/2893314
https://abf.rosalinux.ru/build_lists/2893315

(2016.1)
https://abf.rosalinux.ru/build_lists/2893312
https://abf.rosalinux.ru/build_lists/2893313
**************************** Advisory *******************************
Darktable update - was requested for both rosa2016.1 and rosa2014.1
*********************************************************************
QA Verified